[browser] panning while the page is loading can leave graphic glitches

RESOLVED DUPLICATE of bug 784244

Status

RESOLVED DUPLICATE of bug 784244
6 years ago
6 years ago

People

(Reporter: ghtobz, Unassigned)

Tracking

unspecified

Firefox Tracking Flags

(blocking-basecamp:+)

Details

(Whiteboard: [label:browser][label:needsGeckoSupport][LOE:0])

(Reporter)

Description

6 years ago
[GitHub issue by nhirata on 2012-08-24T22:52:20Z, https://github.com/mozilla-b2g/gaia/issues/3811]
## Environment :
Otoro Self Build 8/24/2012:
b2g commit cbe973c21ad4020e6e9092abaaa92bb02cbd4800
gaia commit e2deb4ca68bf30e253600c7edbe08ca1d95071d4

## Repro :
1.  go to 
http://m.washingtonpost.com/world/national-security/gunman-opens-fire-outside-empire-state-building-is-shot-by-police/2012/08/24/af5d1bde-edf0-11e1-b0eb-dac6b50187ad_story.html
2. while the page is loading pan up and down

## Expected :
1. no graphic glitches

## Actual :
1. lines of text may get glitched
2. text becomes unreadable at that point where it glitches.

## Note :
mentioned because iphone does have this in the status bar
(Reporter)

Comment 1

6 years ago
[GitHub comment by cgjones on 2012-08-24T23:22:28Z]
Ugh, I thought there was a gecko bug on file for this, but I can't find it.  It's a known problem.
(Reporter)

Comment 2

6 years ago
[GitHub comment by tonychung on 2012-09-14T16:42:34Z]
bugzilla issue: https://bugzilla.mozilla.org/show_bug.cgi?id=784244
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 784244
You need to log in before you can comment on or make changes to this bug.